hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Yu <yuzhih...@gmail.com>
Subject Re: Branch for 1.3
Date Sat, 11 Jun 2016 00:04:10 GMT
bq. How many people want to stick with Hadoop 2.4 yet upgrade to HBase 1.3?

Seems like the above question should be asked on user@ also.

On Fri, Jun 10, 2016 at 5:00 PM, Mikhail Antonov <olorinbant@gmail.com>
wrote:

> Basically everything I waited for to land in 1.3 is done so it's time to
> start rolling RCs.
>
> in HBASE-15344 I'm thinking about supported versions, it looks like they
> could be the same as for 1.2
>
> I'm thinking to move Hadoop 2.4.* from Supported to Not Tested, to kind of
> encourage people to move and have less versions to test. How many people
> want to stick with Hadoop 2.4 yet upgrade to HBase 1.3?
>
> -Mikhail
>
> On Sun, May 15, 2016 at 11:53 PM, Sean Busbey <busbey@apache.org> wrote:
>
> > On Sun, May 15, 2016 at 10:51 PM, Mikhail Antonov <olorinbant@gmail.com>
> > wrote:
> > > Thanks Sean, I indeed missed that looking at the list of issues. I'm
> not
> > > familiar with Phoenix, but will try to look at the HBase side and help
> > > reviewing patches here. I also see that HBASE-14845 is marked critical
> > (and
> > > 's been for long time), do you want that patch in for 1.3 or should we
> > bump
> > > it to 1.3.1/1.4.0?
> > >
> >
> > I never managed to get it out of test scope, and I doubt it'll get
> > done in a timely manner.
> >
> > Best to bump it out.
> >
>
>
>
> --
> Thanks,
> Michael Antonov
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message